FORUMS: list search recent posts

Media Express "not supported on this architecture"

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Julius Miller
Media Express "not supported on this architecture"
on May 29, 2010 at 5:09:36 am

Hi There

What are the minimum specs for Media Express? When i try to install/run it says it is not supported on this architecture??? Does it require a Mac Pro??? I cant seem to find specs on it... I am running it with a Multibridge Pro which is working fine on m y system...

Thanks

Julius


Return to posts index

Brian Louis
Re: Media Express "not supported on this architecture"
on May 30, 2010 at 11:11:16 am

[Julius Miller] "it is not supported on this architecture???"

What's the architecture you are running on?


Return to posts index

Julius Miller
Re: Media Express "not supported on this architecture"
on May 30, 2010 at 11:20:27 am

Hi There

I am running a G5 - Dual 2.3 GHz; 8.5GB Ram, OSX 10.5.8. with a Multibridge connected via PCI express card. Final Cut Studio 2.

Hope this is enough info...

I though originally that it was because my monitor did not support 1920x1200 resolution but i then downloaded a previous version of Media Express (V2.03) that allows lower resolutions but got the same error...

I assume it means you need a Mac Pro but it does not say anywhere in the documentation that this is required???

Thanks



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]